html {
  font-size: 1em;
}
body {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 920px;
  font-size: 1.1em;
  font-weight: 600;
  position: relative;
  font-family: 'Malgun Gothic', dotum, arial, sans-serif;
}

textarea {
  font-size: 1em;
  width: 100%;
  height: 100px;
}

p {
  margin: 0;
  margin-bottom: 20px;
}

.bold {
  font-weight: bold;
}

.row {}

.container > .navbar-header {
  /*padding: 0 8px;*/
}
#navbar li a {
  margin-left: 8px;
}
.navigation {
  width: 100%;
  max-width: 920px;
  z-index: 2;
  background: #333;
  height: 60px;
  position: fixed;
}
.navbar-default {
  width: 100%;
  max-width: 920px;
  z-index: 2;
  margin: auto;
  margin-top: 0;
}
.navbar-inverse .navbar-nav>li>.dropdown-menu {
  background-color: #222;
  color: #eee;
}
.navbar-inverse .dropdown-menu>li>a {
  color: #9d9d9d;
}
.section {
  margin: 30px 0;
  width: 100%;
}

.container {
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.image {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: auto;
}

.bgimage {
  width: 100%;
  height: 100%;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}

.bgimage.wooden-map {
  background-image: url('../images/16_wooden_map.jpg');
  opacity: 0.2;
}

.bgimage.flag-globe {
  background-image: url('../images/18_flag_on_globe.jpg');
  opacity: 0.4;
}

.bgimage.stuff-map {
  background-image: url('../images/20_stuff_on_map.jpg');
  background-position: left;
  background-size: 150%;
  opacity: 0.3;
}

.bgimage.finger-map {
  background-image: url('../images/22_finger_on_map.jpg');
  opacity: 0.3;
}

.bgimage.person-map {
  background-image: url('../images/54_person_on_map.jpg');
  opacity: 0.3;
}


.content {
  position: relative;
  z-index: 1;
  padding: 20px 10px;
}

.content img {
  min-width: 150px;
  width: 100%;
}
.content img.logo {
  width: 70%;
  display: block;
  margin: auto;
  min-width: 0;
  max-width: 210px;
  margin-top: 10px;
}
.title {
  font-size: 1.3em;
  color: #000;
  font-weight: bold;
  margin: 7px 0;
}
.subtitle {
  font-size: 1.1em;
  font-weight: bold;
  margin-top: 1em;
  color: #00aaee;
}

.content .text {
  display: block;
}

.mission {
  margin: 20px 0 150px 0;
}
.mission-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  margin: auto;
  width: 90%;
  height: 72vw;
  max-height: 600px;
}

.forms ul {
  margin: 20px 0 100px 0;
  padding: 0;
}
.forms ul li {
  margin: 10px;
  list-style-position: 0;
  list-style: none;
  font-size: 1.2em;
}


@media (max-width: 577px) {
  h2 {
    font-size: 1.5em; 
    font-weight: bold;
    text-align: center;
  }
  body {
    font-size: 0.9em;
  }
  .container {
      max-width: none !important;
  }
  .bgimage.stuff-map {
    background-image: url('../images/20_stuff_on_map.jpg');
    background-position: left;
    background-size: cover;
    opacity: 0.3;
  }
  .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 480px;
  }
  .content {
    padding: 20px 0;
  }
  .mission-image {
    max-height: 380px;
  }
}

